(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    428247,      10608]
NotebookOptionsPosition[    427679,      10585]
NotebookOutlinePosition[    428022,      10600]
CellTagsIndexPosition[    427979,      10597]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"CF", "=", 
   FractionBox["1", "20"]}], ";"}]], "Input",
 CellChangeTimes->{{3.5346154227844133`*^9, 3.5346154304228506`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ccf", "=", 
   RowBox[{
    FractionBox["1.97", "10"], "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "22"}]]}]}], ";", 
  RowBox[{"J", "=", 
   RowBox[{"100", "ccf"}]}], ";", 
  RowBox[{"\[CapitalDelta]", "=", 
   RowBox[{"1", "ccf"}]}], ";", 
  RowBox[{"\[Gamma]", "=", 
   SuperscriptBox["10", "13"]}], ";", 
  RowBox[{"\[HBar]", "=", 
   RowBox[{"1.05457", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "34"}]]}]}], ";", 
  RowBox[{"\[Beta]", "=", 
   FractionBox["1", 
    RowBox[{"1.3806504", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "23"}]], "*", "TTTT"}]]}], ";", 
  RowBox[{"\[Lambda]", "=", 
   RowBox[{"2", "*", "ccf"}]}], ";", 
  RowBox[{"TTTT", "=", "375"}], ";", 
  RowBox[{"\[Epsilon]", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "20"}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.53461749015666*^9, 3.5346174945429115`*^9}, {
  3.5346198349168634`*^9, 3.5346198391221037`*^9}, {3.534619946208229*^9, 
  3.5346199572278595`*^9}, {3.5346252822924356`*^9, 3.534625307414872*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"rod11", "'"}], "[", "t", "]"}], "==", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod12", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod21", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A1", "[", "t", "]"}], "+", 
           RowBox[{"A2", "[", "t", "]"}], "+", 
           RowBox[{"A3", "[", "t", "]"}], "+", 
           RowBox[{"A4", "[", "t", "]"}], "+", 
           RowBox[{"A5", "[", "t", "]"}], "+", 
           RowBox[{"A6", "[", "t", "]"}], "+", 
           RowBox[{"A7", "[", "t", "]"}], "+", 
           RowBox[{"A8", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A1", "''"}], "[", "t", "]"}], "\[Equal]", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], "J"}], 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], "2"]}], 
         RowBox[{"A1", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.1"}], 
              RowBox[{"rod11", "[", "t", "]"}]}], "+", 
             RowBox[{"0.1", 
              RowBox[{"rod22", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A2", "''"}], "[", "t", "]"}], "\[Equal]", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["J", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], "2"]}], 
         RowBox[{"A2", "[", "t", "]"}]}], "-", 
        RowBox[{
         FractionBox["J", 
          RowBox[{"\[HBar]", "*", "\[Gamma]"}]], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"0.`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.10000000000000027`", " ", "\[ImaginaryI]"}]}], 
              ")"}], " ", 
             RowBox[{"rod14", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"0.`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], 
              ")"}], " ", 
             RowBox[{"rod23", "[", "t", "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"0.`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], 
              ")"}], " ", 
             RowBox[{"rod32", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"0.`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.10000000000000027`", " ", "\[ImaginaryI]"}]}], 
              ")"}], " ", 
             RowBox[{"rod41", "[", "t", "]"}]}]}], ")"}], ")"}]}]}]}], " ", 
      ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A3", "''"}], "[", "t", "]"}], "\[Equal]", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A3", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.44721359549995765`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.44721359549995765`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", " ", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A4", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A4", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.44721359549995854`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000093`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.44721359549995854`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000093`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}]}], ")"}]}]}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A5", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], "J"}], 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], "2"]}], 
         RowBox[{"A5", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], "J"}], 
           RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.8944271909999156`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997955`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999156`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997955`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A6", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A6", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.39999999999999947`"}], " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.39999999999999947`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997947`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997947`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A7", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A7", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.40000000000000036`"}], " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.40000000000000036`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997937`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997937`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A8", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["J", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], "2"]}], 
         RowBox[{"A8", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.2000000000000005`"}], " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2000000000000005`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000046`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000046`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod12", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod11", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod13", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod22", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A9", "[", "t", "]"}], "+", 
           RowBox[{"A10", "[", "t", "]"}], "+", 
           RowBox[{"A11", "[", "t", "]"}], "+", 
           RowBox[{"A12", "[", "t", "]"}], "+", 
           RowBox[{"A13", "[", "t", "]"}], "+", 
           RowBox[{"A14", "[", "t", "]"}], "+", 
           RowBox[{"A15", "[", "t", "]"}], "+", 
           RowBox[{"A16", "[", "t", "]"}], "+", 
           RowBox[{"A17", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A9", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A9", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.8944271909999163`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499786`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.894427190999916`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499786`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A10", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A10", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.4472135954999583`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4618033988749899`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.7708203932499376`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.23819660112501131`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4618033988749899`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.32360679774997925`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.23819660112501131`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A11", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["J", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], "2"]}], 
         RowBox[{"A11", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox["J", 
           RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.30000000000000027`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000057`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3000000000000005`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A12", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A12", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.4472135954999573`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2381966011250103`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.5708203932499362`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4618033988749901`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2381966011250103`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4618033988749901`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A13", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A13", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1.0999999999999999`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2000000000000005`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.5999999999999996`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999984`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999984`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2000000000000005`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000066`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A14", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.4000000000000005`"}], " ", 
           RowBox[{"rod12", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "+", 
          RowBox[{"0.4000000000000006`", " ", 
           RowBox[{"rod21", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000068`", " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000068`", " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod34", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "-", 
          RowBox[{"0.2000000000000004`", " ", 
           RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A15", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A15", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.5999999999999996`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997894`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.5999999999999999`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.347213595499958`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.347213595499958`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997894`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A16", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A16", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.6000000000000006`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774998`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.6000000000000008`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.5472135954999581`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5472135954999582`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774998`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A17", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["J", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], "2"]}], 
         RowBox[{"A17", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.29999999999999993`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000012`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000046`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000066`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod13", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod12", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod14", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod23", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], " ", "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A18", "[", "t", "]"}], "+", 
           RowBox[{"A19", "[", "t", "]"}], "+", 
           RowBox[{"A20", "[", "t", "]"}], "+", 
           RowBox[{"A21", "[", "t", "]"}], "+", 
           RowBox[{"A22", "[", "t", "]"}], "+", 
           RowBox[{"A23", "[", "t", "]"}], "+", 
           RowBox[{"A24", "[", "t", "]"}], "+", 
           RowBox[{"A25", "[", "t", "]"}], "+", 
           RowBox[{"A26", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A18", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A18", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.5000000000000002`"}], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000046`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000046`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000009`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A19", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.5000000000000002`"}], " ", 
           RowBox[{"rod13", "[", "t", "]"}]}], "-", 
          RowBox[{"0.3000000000000005`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod13", "[", "t", "]"}]}], "-", 
          RowBox[{"0.2`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod24", "[", "t", "]"}]}], "+", 
          RowBox[{"0.5000000000000001`", " ", 
           RowBox[{"rod31", "[", "t", "]"}]}], "+", 
          RowBox[{"0.3000000000000005`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod31", "[", "t", "]"}]}], "+", 
          RowBox[{"0.2`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A20", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A20", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J"}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499795`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997896`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499792`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499795`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A21", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A21", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.29999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000026`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999995`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000026`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.29999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000026`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000043`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000026`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999995`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3000000000000007`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A22", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A22", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.46180339887499`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887499023`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498945`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.46180339887499`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4854101966249687`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498977`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4854101966249687`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498977`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000045`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.13819660112501075`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887499023`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498945`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000045`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.13819660112501075`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A23", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A23", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.23819660112501054`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498948`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1618033988749896`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2381966011250105`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1854101966249684`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1854101966249684`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499025`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498947`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1618033988749896`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499025`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A24", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A24", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Exp", "[", "t", "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"0.12360679774997882`", " ", 
               RowBox[{"rod11", "[", "t", "]"}]}], "-", 
              RowBox[{"0.13819660112501037`", " ", 
               RowBox[{"rod13", "[", "t", "]"}]}], "-", 
              RowBox[{"0.2618033988749898`", " ", 
               SuperscriptBox["CF", "2"], " ", 
               RowBox[{"rod13", "[", "t", "]"}]}], "-", 
              RowBox[{"0.2472135954999577`", " ", 
               RowBox[{"rod22", "[", "t", "]"}]}], "+", 
              RowBox[{"0.20000000000000034`", " ", 
               RowBox[{"rod24", "[", "t", "]"}]}], "+", 
              RowBox[{"0.09999999999999991`", " ", 
               SuperscriptBox["CF", "2"], " ", 
               RowBox[{"rod24", "[", "t", "]"}]}], "-", 
              RowBox[{"0.13819660112501037`", " ", 
               RowBox[{"rod31", "[", "t", "]"}]}], "-", 
              RowBox[{"0.2618033988749898`", " ", 
               SuperscriptBox["CF", "2"], " ", 
               RowBox[{"rod31", "[", "t", "]"}]}], "+", 
              RowBox[{"0.12360679774997888`", " ", 
               RowBox[{"rod33", "[", "t", "]"}]}], "+", 
              RowBox[{"0.3236067977499796`", " ", 
               SuperscriptBox["CF", "2"], " ", 
               RowBox[{"rod33", "[", "t", "]"}]}], "+", 
              RowBox[{"0.20000000000000034`", " ", 
               RowBox[{"rod42", "[", "t", "]"}]}], "+", 
              RowBox[{"0.09999999999999991`", " ", 
               SuperscriptBox["CF", "2"], " ", 
               RowBox[{"rod42", "[", "t", "]"}]}], "-", 
              RowBox[{"0.3236067977499796`", " ", 
               SuperscriptBox["CF", "2"], " ", 
               RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
          "]"}]}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A25", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A25", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.32360679774997925`"}], " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3618033988749898`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.03819660112501064`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.6472135954999585`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000068`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3618033988749898`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.03819660112501064`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997937`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000068`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997937`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A26", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A26", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.2000000000000006`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000002`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000046`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.4000000000000006`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "-", 
             RowBox[{"0.400000000000001`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000046`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999984`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999995`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999984`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod14", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod13", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod24", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A27", "[", "t", "]"}], "+", 
           RowBox[{"A28", "[", "t", "]"}], "+", 
           RowBox[{"A29", "[", "t", "]"}], "+", 
           RowBox[{"A30", "[", "t", "]"}], "+", 
           RowBox[{"A31", "[", "t", "]"}], "+", 
           RowBox[{"A32", "[", "t", "]"}], "+", 
           RowBox[{"A33", "[", "t", "]"}], "+", 
           RowBox[{"A34", "[", "t", "]"}], "+", 
           RowBox[{"A35", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A27", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["J", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], "2"]}], 
         RowBox[{"A27", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.3000000000000007`"}], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000004`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3000000000000007`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], "]"}]
         }]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A28", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A28", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.22360679774997883`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997883`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000007`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000009`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997946`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000007`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997946`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A29", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A29", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.19999999999999996`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000066`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999996`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000004`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000043`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000004`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000066`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A30", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.20000000000000062`"}], " ", 
           RowBox[{"rod12", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000004`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000062`", " ", 
           RowBox[{"rod21", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000004`", " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000004`", " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "+", 
          RowBox[{"0.2000000000000004`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "-", 
          RowBox[{"0.19999999999999987`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod34", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000004`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "+", 
          RowBox[{"0.19999999999999987`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A31", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J"}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A31", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.22360679774997927`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999995`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997927`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999996`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999995`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997935`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999996`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997935`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A32", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A32", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000026`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000037`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000053`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000026`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999995`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999995`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999991`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000053`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000037`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999991`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A33", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A33", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498943`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1618033988749897`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498943`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498943`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1618033988749897`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498943`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A34", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A34", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498969`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.061803398874989694`", " ", "\[ImaginaryI]"}]}], 
             ")"}], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.061803398874989694`", " ", "\[ImaginaryI]"}]}], 
             ")"}], " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000068`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498969`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000068`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A35", "''"}], "[", "t", "]"}], "\[Equal]", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A35", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499791`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499796`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499794`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499796`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997913`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod21", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod22", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod31", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], " ", "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A36", "[", "t", "]"}], "+", 
           RowBox[{"A37", "[", "t", "]"}], "+", 
           RowBox[{"A38", "[", "t", "]"}], "+", 
           RowBox[{"A39", "[", "t", "]"}], "+", 
           RowBox[{"A40", "[", "t", "]"}], "+", 
           RowBox[{"A41", "[", "t", "]"}], "+", 
           RowBox[{"A42", "[", "t", "]"}], "+", 
           RowBox[{"A43", "[", "t", "]"}], "+", 
           RowBox[{"A44", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A36", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A36", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999163`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.894427190999916`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997855`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499786`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod31", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A37", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A37", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.30000000000000027`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000057`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A38", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A38", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999583`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4618033988749899`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.7708203932499376`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.23819660112501134`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4618033988749899`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.32360679774997925`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.23819660112501131`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A39", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A39", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999573`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2381966011250103`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.5708203932499363`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.46180339887499017`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2381966011250103`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4618033988749901`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A40", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A40", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.5999999999999998`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2000000000000005`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"1.0999999999999996`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999984`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999984`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000066`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2000000000000005`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A41", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A41", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.6000000000000006`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774998`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.6000000000000006`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5472135954999581`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.5472135954999582`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774998`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000046`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A42", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A42", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.5999999999999998`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997894`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5999999999999999`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.347213595499958`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.347213595499958`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997894`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A43", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"0.40000000000000063`", " ", 
           RowBox[{"rod12", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "-", 
          RowBox[{"0.4000000000000006`", " ", 
           RowBox[{"rod21", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000073`", " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000073`", " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod34", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A44", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["J", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], "2"]}], 
         RowBox[{"A44", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.20000000000000012`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.29999999999999993`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000066`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000046`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod22", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod21", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod23", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod32", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A45", "[", "t", "]"}], "+", 
           RowBox[{"A46", "[", "t", "]"}], "+", 
           RowBox[{"A47", "[", "t", "]"}], "+", 
           RowBox[{"A48", "[", "t", "]"}], "+", 
           RowBox[{"A49", "[", "t", "]"}], "+", 
           RowBox[{"A50", "[", "t", "]"}], "+", 
           RowBox[{"A51", "[", "t", "]"}], "+", 
           RowBox[{"A52", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A45", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A45", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1.0000000000000004`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "-", 
             RowBox[{"1.0000000000000004`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A46", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A46", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.2000000000000005`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "-", 
             RowBox[{"0.4000000000000006`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"1.0000000000000004`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "-", 
             RowBox[{"0.4000000000000006`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.8`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A47", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A47", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999156`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997955`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999156`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997955`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A48", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A48", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.40000000000000036`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "+", 
             RowBox[{"0.6472135954999585`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"1.4472135954999592`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "-", 
             RowBox[{"0.4472135954999594`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.6472135954999585`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"1.0472135954999588`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.4472135954999594`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A49", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J"}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A49", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.39999999999999947`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2472135954999577`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5527864045000414`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "+", 
             RowBox[{"0.44721359549995865`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2472135954999577`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.15278640450004194`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.44721359549995865`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A50", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A50", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.5708203932499367`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.5708203932499367`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.35278640450004206`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.35278640450004206`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997894`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997894`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A51", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A51", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox["J", 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999984`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000027`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999984`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.9`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8999999999999999`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000005`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000027`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000005`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A52", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A52", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.7708203932499376`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000093`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.7708203932499375`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"1.247213595499959`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"1.247213595499959`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.32360679774998047`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000093`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.32360679774998047`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod23", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod22", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod24", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod33", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A53", "[", "t", "]"}], "+", 
           RowBox[{"A54", "[", "t", "]"}], "+", 
           RowBox[{"A55", "[", "t", "]"}], "+", 
           RowBox[{"A56", "[", "t", "]"}], "+", 
           RowBox[{"A57", "[", "t", "]"}], "+", 
           RowBox[{"A58", "[", "t", "]"}], "+", 
           RowBox[{"A59", "[", "t", "]"}], "+", 
           RowBox[{"A60", "[", "t", "]"}], "+", 
           RowBox[{"A61", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A53", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A53", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.19999999999999987`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.1999999999999999`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"1.1`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3000000000000007`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.6000000000000001`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2000000000000005`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3000000000000007`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2000000000000005`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A54", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A54", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.5472135954999582`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999996`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5472135954999582`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"1.147213595499959`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"1.147213595499959`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.3236067977499804`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997935`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999996`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774998047`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997935`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A55", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A55", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.19999999999999996`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999993`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000066`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000066`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A56", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.20000000000000062`"}], " ", 
           RowBox[{"rod12", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000046`", " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000007`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000062`", " ", 
           RowBox[{"rod21", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000004`", " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000046`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000004`", " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "-", 
          RowBox[{"0.19999999999999984`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod34", "[", "t", "]"}]}], "+", 
          RowBox[{"0.2000000000000004`", " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000004`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "+", 
          RowBox[{"0.19999999999999984`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A57", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A57", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.3472135954999579`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000007`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.3472135954999579`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.252786404500042`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.252786404500042`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997894`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997946`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000007`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997894`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997946`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A58", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A58", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.10000000000000026`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3000000000000002`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999994`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.9000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999937`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000037`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.30000000000000093`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000053`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999992`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999992`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999992`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A59", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J"}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A59", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.19999999999999973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.18541019662496827`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.35278640450004173`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2854101966249689`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.18541019662496827`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.15278640450004194`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2854101966249689`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A60", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A60", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.48541019662496887`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.061803398874989694`", " ", "\[ImaginaryI]"}]}], 
             ")"}], " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"1.247213595499959`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3854101966249698`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.48541019662496887`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498969`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"1.0472135954999588`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000068`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3854101966249698`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000068`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A61", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A61", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997905`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499796`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997913`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997913`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499796`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ro24", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod23", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod34", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A62", "[", "t", "]"}], "+", 
           RowBox[{"A63", "[", "t", "]"}], "+", 
           RowBox[{"A64", "[", "t", "]"}], "+", 
           RowBox[{"A65", "[", "t", "]"}], "+", 
           RowBox[{"A66", "[", "t", "]"}], "+", 
           RowBox[{"A67", "[", "t", "]"}], "+", 
           RowBox[{"A68", "[", "t", "]"}], "+", 
           RowBox[{"A69", "[", "t", "]"}], "+", 
           RowBox[{"A70", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A62", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A62", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997902`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997916`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499795`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997874`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499795`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499795`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A63", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A63", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000009`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000002`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A64", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A64", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.30000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000002`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.30000000000000066`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000043`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A65", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A65", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.46180339887498933`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498954`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.46180339887498933`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.28541019662496847`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498948`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.28541019662496847`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498947`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1381966011250108`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498954`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1381966011250108`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A66", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.2000000000000005`"}], " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod13", "[", "t", "]"}]}], "-", 
          RowBox[{"0.500000000000001`", " ", 
           RowBox[{"rod24", "[", "t", "]"}]}], "-", 
          RowBox[{"0.30000000000000016`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod24", "[", "t", "]"}]}], "+", 
          RowBox[{"0.2000000000000005`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod31", "[", "t", "]"}]}], "+", 
          RowBox[{"0.500000000000001`", " ", 
           RowBox[{"rod42", "[", "t", "]"}]}], "+", 
          RowBox[{"0.30000000000000027`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A67", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A67", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.23819660112501068`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498977`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.23819660112501062`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.38541019662496867`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887499023`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.38541019662496867`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887499023`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000046`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499013`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498977`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000046`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499013`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A68", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A68", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.12360679774997907`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000015`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000034`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.4472135954999583`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "-", 
             RowBox[{"0.138196601125011`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2618033988749897`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000012`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000034`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.3236067977499801`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.13819660112501098`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2618033988749897`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3236067977499801`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A69", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A69", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.3236067977499785`"}], " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "+", 
             RowBox[{"0.1999999999999998`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000017`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.44721359549995743`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "-", 
             RowBox[{"0.36180339887499`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.03819660112501048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.1999999999999998`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000014`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997921`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.36180339887499`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.03819660112501048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997921`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A70", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A70", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.20000000000000062`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3999999999999999`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000009`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000024`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999987`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999987`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod31", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod32", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod41", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A71", "[", "t", "]"}], "+", 
           RowBox[{"A72", "[", "t", "]"}], "+", 
           RowBox[{"A73", "[", "t", "]"}], "+", 
           RowBox[{"A74", "[", "t", "]"}], "+", 
           RowBox[{"A75", "[", "t", "]"}], "+", 
           RowBox[{"A76", "[", "t", "]"}], "+", 
           RowBox[{"A77", "[", "t", "]"}], "+", 
           RowBox[{"A78", "[", "t", "]"}], "+", 
           RowBox[{"A79", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A71", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A71", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997896`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499792`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499795`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997896`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A72", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"0.5000000000000001`", " ", 
           RowBox[{"rod13", "[", "t", "]"}]}], "+", 
          RowBox[{"0.3000000000000005`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod13", "[", "t", "]"}]}], "+", 
          RowBox[{"0.2`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod24", "[", "t", "]"}]}], "-", 
          RowBox[{"0.5000000000000002`", " ", 
           RowBox[{"rod31", "[", "t", "]"}]}], "-", 
          RowBox[{"0.3000000000000005`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod31", "[", "t", "]"}]}], "-", 
          RowBox[{"0.2`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A73", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A73", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.20000000000000046`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000009`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000002`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000046`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A74", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A74", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999995`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.29999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.29999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.29999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3000000000000007`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999995`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000043`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A75", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A75", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.46180339887499`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887499023`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498945`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.46180339887499`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4854101966249687`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498977`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4854101966249687`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498977`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000045`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.13819660112501075`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887499023`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498945`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000045`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.13819660112501075`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A76", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A76", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2381966011250105`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498947`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1618033988749896`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2381966011250105`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1854101966249684`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1854101966249684`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499025`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498948`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1618033988749896`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499025`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A77", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A77", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.12360679774997882`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "-", 
             RowBox[{"0.13819660112501037`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2618033988749898`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2472135954999577`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000034`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999991`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.13819660112501037`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2618033988749898`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.3236067977499796`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000034`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999991`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3236067977499796`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A78", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A78", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.32360679774997925`"}], " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3618033988749898`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.03819660112501064`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.6472135954999585`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000068`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3618033988749898`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.03819660112501064`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997937`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000068`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997937`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A79", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A79", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.2000000000000006`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000046`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.4000000000000006`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999995`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000002`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000046`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999984`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.400000000000001`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999984`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod32", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod31", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod33", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod42", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A80", "[", "t", "]"}], "+", 
           RowBox[{"A81", "[", "t", "]"}], "+", 
           RowBox[{"A82", "[", "t", "]"}], "+", 
           RowBox[{"A83", "[", "t", "]"}], "+", 
           RowBox[{"A84", "[", "t", "]"}], "+", 
           RowBox[{"A85", "[", "t", "]"}], "+", 
           RowBox[{"A86", "[", "t", "]"}], "+", 
           RowBox[{"A87", "[", "t", "]"}], "+", 
           RowBox[{"A88", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A80", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A80", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.1999999999999999`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3000000000000007`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999984`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.5999999999999999`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"1.1`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3000000000000007`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2000000000000005`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2000000000000005`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A81", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A81", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.3472135954999579`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.34721359549995795`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.25278640450004203`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.25278640450004203`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997894`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997946`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997894`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997946`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A82", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"0.2000000000000006`", " ", 
           RowBox[{"rod12", "[", "t", "]"}]}], "+", 
          RowBox[{"0.2000000000000004`", " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000004`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "-", 
          RowBox[{"0.2000000000000006`", " ", 
           RowBox[{"rod21", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000004`", " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000004`", " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "+", 
          RowBox[{"0.19999999999999984`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod34", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000004`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "-", 
          RowBox[{"0.19999999999999984`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A83", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A83", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.19999999999999993`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000066`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999996`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.29999999999999993`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000066`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A84", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A84", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.5472135954999582`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999995`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.5472135954999582`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"1.147213595499959`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"1.147213595499959`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3236067977499804`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997935`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999995`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.32360679774998047`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997935`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A85", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A85", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox["J", 
           RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000026`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.300000000000001`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000053`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.9000000000000002`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999992`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3000000000000002`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999994`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999992`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999937`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000035`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999992`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A86", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A86", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.18541019662496827`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1618033988749897`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3527864045000416`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2854101966249689`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.18541019662496827`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1618033988749897`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.15278640450004194`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2854101966249689`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A87", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A87", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.48541019662496887`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498969`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"1.247213595499959`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3854101966249698`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.48541019662496887`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498969`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"1.0472135954999588`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000068`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3854101966249698`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000068`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A88", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A88", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499791`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499796`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997935`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997963`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499791`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod33", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod32", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod34", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod43", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A89", "[", "t", "]"}], "+", 
           RowBox[{"A90", "[", "t", "]"}], "+", 
           RowBox[{"A91", "[", "t", "]"}], "+", 
           RowBox[{"A92", "[", "t", "]"}], "+", 
           RowBox[{"A93", "[", "t", "]"}], "+", 
           RowBox[{"A94", "[", "t", "]"}], "+", 
           RowBox[{"A95", "[", "t", "]"}], "+", 
           RowBox[{"A96", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A89", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A89", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000027`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000027`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000048`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000048`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A90", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A90", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.3236067977499789`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3236067977499789`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"1.0472135954999588`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000093`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"1.0472135954999588`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000093`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3236067977499804`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999587`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3236067977499804`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod43", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999587`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A91", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A91", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.12360679774997908`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997908`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.15278640450004194`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.15278640450004194`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997894`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.447213595499959`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997894`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.447213595499959`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A92", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A92", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997955`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997955`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999182`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999182`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A93", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A93", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.20000000000000057`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000046`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.8`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999987`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000057`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000046`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.8`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999984`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999987`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999984`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A94", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A94", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"0.12360679774997882`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.32360679774997947`", " ", 
                 SuperscriptBox["CF", "2"]}]}], ")"}], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.15278640450004194`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997921`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997888`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997882`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.32360679774997947`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.15278640450004194`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.4000000000000008`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997921`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997888`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.4000000000000008`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A95", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A95", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "0.32360679774997925`"}], "-", 
                RowBox[{"0.12360679774997937`", " ", 
                 SuperscriptBox["CF", "2"]}]}], ")"}], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"1.0472135954999588`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "+", 
             RowBox[{"0.3236067977499801`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.32360679774997925`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997937`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"1.0472135954999588`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.40000000000000135`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.3236067977499801`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.32360679774997925`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.40000000000000135`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A96", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A96", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1.000000000000002`"}], " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"1.000000000000002`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod34", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod33", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "-", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod44", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A97", "[", "t", "]"}], "+", 
           RowBox[{"A98", "[", "t", "]"}], "+", 
           RowBox[{"A99", "[", "t", "]"}], "+", 
           RowBox[{"A100", "[", "t", "]"}], "+", 
           RowBox[{"A101", "[", "t", "]"}], "+", 
           RowBox[{"A102", "[", "t", "]"}], "+", 
           RowBox[{"A103", "[", "t", "]"}], "+", 
           RowBox[{"A104", "[", "t", "]"}], "+", 
           RowBox[{"A105", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A97", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A97", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3000000000000005`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3000000000000002`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000005`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A98", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A98", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.20000000000000004`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000004`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3000000000000007`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A99", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"0.20000000000000004`", " ", 
           RowBox[{"rod12", "[", "t", "]"}]}], "-", 
          RowBox[{"0.2`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000007`", " ", 
           RowBox[{"rod21", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000046`", " ", 
           RowBox[{"rod34", "[", "t", "]"}]}], "-", 
          RowBox[{"0.1999999999999999`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod34", "[", "t", "]"}]}], "+", 
          RowBox[{"0.2`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod43", "[", "t", "]"}]}], "+", 
          RowBox[{"0.1999999999999999`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A100", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A100", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.09999999999999996`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997888`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999996`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997888`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}], "+", 
             RowBox[{"0.5000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A101", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A101", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.10000000000000007`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997913`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000007`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997894`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997894`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000011`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997913`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}], "+", 
             RowBox[{"0.5000000000000011`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A102", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A102", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.20000000000000004`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999996`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000004`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2000000000000005`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2000000000000005`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000066`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.800000000000002`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999996`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}], "+", 
             RowBox[{"0.800000000000002`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A103", "''"}], "[", "t", "]"}], "\[Equal]", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A103", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"0.`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.09999999999999987`", " ", "\[ImaginaryI]"}]}], 
               ")"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"0.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.36180339887499`", " ", "\[ImaginaryI]"}]}], ")"}],
                " ", 
               SuperscriptBox["CF", "2"]}]}], ")"}], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1000000000000002`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1381966011250104`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999987`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999588`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1000000000000002`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1381966011250104`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999588`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A104", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A104", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.10000000000000009`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.13819660112501098`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.32360679774997925`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000034`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3618033988749898`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000007`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.13819660112501098`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.32360679774997925`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999594`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000034`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3618033988749898`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999594`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A105", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A105", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997907`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997932`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999176`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999176`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod41", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod42", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A106", "[", "t", "]"}], "+", 
           RowBox[{"A107", "[", "t", "]"}], "+", 
           RowBox[{"A108", "[", "t", "]"}], "+", 
           RowBox[{"A109", "[", "t", "]"}], "+", 
           RowBox[{"A110", "[", "t", "]"}], "+", 
           RowBox[{"A111", "[", "t", "]"}], "+", 
           RowBox[{"A112", "[", "t", "]"}], "+", 
           RowBox[{"A113", "[", "t", "]"}], "+", 
           RowBox[{"A114", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A106", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A106", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.20000000000000043`"}], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000004`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3000000000000007`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3000000000000007`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A107", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A107", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.22360679774997927`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999996`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997927`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999995`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999996`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997935`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999995`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997935`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A108", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"0.20000000000000062`", " ", 
           RowBox[{"rod12", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000004`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000062`", " ", 
           RowBox[{"rod21", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000004`", " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "+", 
          RowBox[{"0.2000000000000004`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000004`", " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "+", 
          RowBox[{"0.19999999999999987`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod34", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000004`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "-", 
          RowBox[{"0.19999999999999987`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A109", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A109", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.19999999999999996`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999996`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000004`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.30000000000000066`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000004`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000043`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000066`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000004`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A110", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A110", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.22360679774997883`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000007`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997883`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000009`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000007`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2236067977499795`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2236067977499795`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A111", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A111", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.10000000000000026`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999994`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000026`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000053`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000037`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000037`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000053`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999991`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999994`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999991`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A112", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A112", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.19999999999999973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1618033988749897`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1618033988749897`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498973`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A113", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A113", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.061803398874989694`", " ", "\[ImaginaryI]"}]}], 
             ")"}], " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498969`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498969`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000068`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.061803398874989694`", " ", "\[ImaginaryI]"}]}], 
             ")"}], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498962`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000068`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A114", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A114", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod11", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499796`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997913`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499791`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499796`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997883`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997938`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod42", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod41", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod43", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A115", "[", "t", "]"}], "+", 
           RowBox[{"A116", "[", "t", "]"}], "+", 
           RowBox[{"A117", "[", "t", "]"}], "+", 
           RowBox[{"A118", "[", "t", "]"}], "+", 
           RowBox[{"A119", "[", "t", "]"}], "+", 
           RowBox[{"A120", "[", "t", "]"}], "+", 
           RowBox[{"A121", "[", "t", "]"}], "+", 
           RowBox[{"A122", "[", "t", "]"}], "+", 
           RowBox[{"A123", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A115", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"0.2000000000000005`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod13", "[", "t", "]"}]}], "+", 
          RowBox[{"0.500000000000001`", " ", 
           RowBox[{"rod24", "[", "t", "]"}]}], "+", 
          RowBox[{"0.30000000000000016`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod24", "[", "t", "]"}]}], "-", 
          RowBox[{"0.2000000000000005`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod31", "[", "t", "]"}]}], "-", 
          RowBox[{"0.500000000000001`", " ", 
           RowBox[{"rod42", "[", "t", "]"}]}], "-", 
          RowBox[{"0.30000000000000016`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A116", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A116", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.5000000000000002`"}], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000009`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A117", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A117", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.223606797749979`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997902`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997874`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499795`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997919`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2236067977499795`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997902`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997944`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A118", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A118", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.30000000000000004`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000002`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000043`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000024`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.30000000000000066`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A119", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A119", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.4618033988749893`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498954`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4618033988749893`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.28541019662496847`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498947`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.28541019662496847`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498948`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1381966011250108`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498954`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1381966011250108`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A120", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A120", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.23819660112501065`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod12", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498977`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.23819660112501068`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod21", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.38541019662496867`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887499023`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.38541019662496867`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887499023`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000046`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499013`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.06180339887498977`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.16180339887498946`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000046`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod43", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499013`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A121", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A121", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.12360679774997907`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000015`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000034`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.4472135954999583`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "-", 
             RowBox[{"0.13819660112501098`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2618033988749897`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000018`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000034`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.3236067977499801`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.138196601125011`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2618033988749897`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3236067977499801`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A122", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A122", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.3236067977499785`"}], " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "+", 
             RowBox[{"0.1999999999999998`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000014`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.4472135954999574`", " ", 
              RowBox[{"rod22", "[", "t", "]"}]}], "-", 
             RowBox[{"0.36180339887499`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.038196601125010485`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.1999999999999998`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000017`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997921`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.36180339887499`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.038196601125010485`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997921`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A123", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A123", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.20000000000000062`", " ", 
              RowBox[{"rod11", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000023`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3999999999999999`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000048`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999987`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000009`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999987`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"rod43", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod42", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod44", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A124", "[", "t", "]"}], "+", 
           RowBox[{"A125", "[", "t", "]"}], "+", 
           RowBox[{"A126", "[", "t", "]"}], "+", 
           RowBox[{"A127", "[", "t", "]"}], "+", 
           RowBox[{"A128", "[", "t", "]"}], "+", 
           RowBox[{"A129", "[", "t", "]"}], "+", 
           RowBox[{"A130", "[", "t", "]"}], "+", 
           RowBox[{"A131", "[", "t", "]"}], "+", 
           RowBox[{"A132", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A124", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A124", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.3000000000000002`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.2000000000000005`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3000000000000005`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod42", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A125", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A125", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.30000000000000004`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000007`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.3000000000000007`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A126", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A126", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.30000000000000004`"}], " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999996`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000004`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.2000000000000005`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.2000000000000005`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.20000000000000043`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.800000000000002`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999996`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.30000000000000066`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}], "-", 
             RowBox[{"0.8000000000000022`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A127", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A127", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.10000000000000009`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997913`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000009`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997894`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997894`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.5000000000000011`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997913`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999998`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000011`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A128", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A128", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.09999999999999995`", " ", 
              RowBox[{"rod12", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774997888`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod14", "[", "t", "]"}]}], "-", 
             RowBox[{"0.09999999999999995`", " ", 
              RowBox[{"rod21", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod23", "[", "t", "]"}]}], "+", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.22360679774998`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod32", "[", "t", "]"}]}], "+", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "+", 
             RowBox[{"0.5000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], "-", 
             RowBox[{"0.22360679774997888`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod41", "[", "t", "]"}]}], "-", 
             RowBox[{"0.10000000000000045`", " ", 
              RowBox[{"rod43", "[", "t", "]"}]}], "-", 
             RowBox[{"0.5000000000000009`", " ", 
              SuperscriptBox["CF", "2"], " ", 
              RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A129", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"Exp", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.20000000000000004`"}], " ", 
           RowBox[{"rod12", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000007`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod14", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000004`", " ", 
           RowBox[{"rod21", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod23", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000043`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod32", "[", "t", "]"}]}], "+", 
          RowBox[{"0.20000000000000043`", " ", 
           RowBox[{"rod34", "[", "t", "]"}]}], "+", 
          RowBox[{"0.1999999999999999`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod34", "[", "t", "]"}]}], "-", 
          RowBox[{"0.2`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod41", "[", "t", "]"}]}], "-", 
          RowBox[{"0.20000000000000046`", " ", 
           RowBox[{"rod43", "[", "t", "]"}]}], "-", 
          RowBox[{"0.1999999999999999`", " ", 
           SuperscriptBox["CF", "2"], " ", 
           RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A130", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A130", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.09999999999999987`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1000000000000002`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1381966011250104`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999987`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.36180339887499`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.12360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.44721359549995876`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000019`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.1381966011250104`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.44721359549995876`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A131", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A131", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000006`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.13819660112501098`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.32360679774997925`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod22", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000034`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3618033988749898`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod24", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000009`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.13819660112501098`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod31", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.32360679774997925`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999594`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000034`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.3618033988749898`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999594`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A132", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A132", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.22360679774997932`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod13", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999176`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod33", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997907`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod42", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999176`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            SuperscriptBox["CF", "2"], " ", 
            RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ro44", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"J", " ", 
              RowBox[{"rod34", "[", "t", "]"}]}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], "+", 
           FractionBox[
            RowBox[{"J", " ", 
             RowBox[{"rod43", "[", "t", "]"}]}], 
            RowBox[{"\[Gamma]", " ", "\[HBar]"}]]}], ")"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Lambda]", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "t"}], "]"}]}], 
          RowBox[{"\[Beta]", "*", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}], ")"}], "2"]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A133", "[", "t", "]"}], "+", 
           RowBox[{"A134", "[", "t", "]"}], "+", 
           RowBox[{"A135", "[", "t", "]"}], "+", 
           RowBox[{"A136", "[", "t", "]"}], "+", 
           RowBox[{"A137", "[", "t", "]"}], "+", 
           RowBox[{"A138", "[", "t", "]"}], "+", 
           RowBox[{"A139", "[", "t", "]"}], "+", 
           RowBox[{"A140", "[", "t", "]"}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A133", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["J", 
             RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], "2"]}], 
         RowBox[{"A133", "[", "t", "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          FractionBox["J", 
           RowBox[{"\[HBar]", "*", "\[Gamma]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           SuperscriptBox["CF", "2"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000027`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.10000000000000027`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.09999999999999998`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A134", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A134", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           SuperscriptBox["CF", "2"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000093`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000093`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999587`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999993`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.4472135954999587`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A135", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A135", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SqrtBox["5"]}], ")"}], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           SuperscriptBox["CF", "2"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.19999999999999996`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.447213595499959`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.20000000000000018`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.447213595499959`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A136", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A136", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SqrtBox["5"], " ", "J", " "}], 
           RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], 
         RowBox[{"Exp", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           SuperscriptBox["CF", "2"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.22360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod14", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997955`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod23", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997955`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod32", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999182`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod34", "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.22360679774997888`", " ", "\[ImaginaryI]"}]}], ")"}],
             " ", 
            RowBox[{"rod41", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.8944271909999182`", " ", "\[ImaginaryI]"}]}], ")"}], 
            " ", 
            RowBox[{"rod43", "[", "t", "]"}]}]}], ")"}]}]}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A137", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              SqrtBox["5"], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A137", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{"1.`", " ", 
             SuperscriptBox["CF", "2"]}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1.000000000000002`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"1.000000000000002`", " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A138", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A138", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{"1.`", " ", 
             SuperscriptBox["CF", "2"]}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.32360679774997947`"}], " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997947`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.4000000000000008`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997888`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.40000000000000074`", " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A139", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}], " ", "J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A139", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{"1.`", " ", 
             SuperscriptBox["CF", "2"]}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.12360679774997937`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.12360679774997937`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.40000000000000135`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "-", 
             RowBox[{"0.32360679774997925`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.40000000000000135`", " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A140", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"J", " "}], 
             RowBox[{"\[Gamma]", " ", "\[HBar]"}]], ")"}], "2"]}], 
         RowBox[{"A140", "[", "t", "]"}]}], "+", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", "t", "]"}], 
           RowBox[{"(", 
            RowBox[{"1.`", " ", 
             SuperscriptBox["CF", "2"]}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0.20000000000000046`", " ", 
              RowBox[{"rod13", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod24", "[", "t", "]"}]}], "+", 
             RowBox[{"0.20000000000000046`", " ", 
              RowBox[{"rod31", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999984`", " ", 
              RowBox[{"rod33", "[", "t", "]"}]}], "+", 
             RowBox[{"0.19999999999999998`", " ", 
              RowBox[{"rod42", "[", "t", "]"}]}], "-", 
             RowBox[{"0.19999999999999984`", " ", 
              RowBox[{"rod44", "[", "t", "]"}]}]}], ")"}]}], ",", "t"}], 
         "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"A1", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A2", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A3", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A4", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A5", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A6", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A7", "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{"A8", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A9", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A10", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A11", "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{"A12", "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{"A13", "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{"A14", "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{"A15", "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{"A16", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A17", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A18", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A19", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A20", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A21", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A22", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A23", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A24", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A25", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A26", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A27", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A28", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A29", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A30", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A31", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A32", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A33", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A34", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A35", "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A36", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A37", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A38", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A39", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A40", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A41", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A42", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A43", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A44", "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A45", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A46", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A47", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A48", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A49", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A50", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A51", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A52", "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", " ", 
      RowBox[{
       RowBox[{"A53", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A54", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A55", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A56", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A57", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A58", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A59", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A60", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A61", "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A62", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A63", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A64", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A65", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A66", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A67", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A68", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A69", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A70", "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A71", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A72", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A73", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A74", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A75", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A76", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A77", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A78", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A79", "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A80", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A81", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A82", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A83", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A84", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A85", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A86", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A87", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A88", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A89", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A90", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A91", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A92", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A93", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A94", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A95", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A96", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A97", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A98", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A99", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A100", "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A101", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A102", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A103", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A104", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A105", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A106", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A107", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A108", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A109", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A110", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A111", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A112", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A113", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A114", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"A115", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A116", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A117", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A118", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A119", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A120", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A121", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A122", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A123", "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A124", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A125", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A126", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A127", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A128", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A129", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A130", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A131", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A132", "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A133", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A134", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A135", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A136", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A137", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A138", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A139", "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"A140", "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"A1", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A2", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A3", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A4", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A5", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A6", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A7", "'"}], "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A8", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A9", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A10", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A11", "'"}], "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A12", "'"}], "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A13", "'"}], "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A15", "'"}], "[", "0", "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A16", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A17", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A18", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A20", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A21", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A22", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A23", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A24", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A25", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A26", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A27", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A28", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A29", "'"}], "[", "0", "]"}], "==", "0"}], "  ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A31", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A32", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A33", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A34", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A35", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A36", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A37", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A38", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A39", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A40", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A41", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A42", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A44", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A45", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A46", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A47", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A48", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A49", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A50", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A51", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A52", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      " ", 
      RowBox[{
       RowBox[{
        RowBox[{"A53", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A54", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A55", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A57", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A58", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A59", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A60", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A61", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A62", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A63", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A64", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A65", "'"}], "[", "0", "]"}], "==", "0"}], "  ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A67", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A68", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A69", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A70", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A71", "'"}], "[", "0", "]"}], "==", "0"}], "  ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A73", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A74", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A75", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A76", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A77", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A78", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A79", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A80", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A81", "'"}], "[", "0", "]"}], "==", "0"}], "  ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A83", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A84", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A85", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A86", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A87", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A88", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A89", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A90", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A91", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A92", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A93", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A94", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A95", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A96", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A97", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A98", "'"}], "[", "0", "]"}], "==", "0"}], "  ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A100", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A101", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A102", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A103", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A104", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A105", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A106", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A107", "'"}], "[", "0", "]"}], "==", "0"}], "  ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A109", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A110", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A111", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A112", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A113", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A114", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A116", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A117", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A118", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A119", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A120", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A121", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A122", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A123", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A124", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A125", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A126", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A127", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A128", "'"}], "[", "0", "]"}], "==", "0"}], "  ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A130", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A131", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A132", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A133", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A134", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A135", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A136", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A137", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A138", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A139", "'"}], "[", "0", "]"}], "==", "0"}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"A140", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], " ", ",", 
      RowBox[{
       RowBox[{"rod11", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
      RowBox[{
       RowBox[{"rod12", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod13", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod14", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod21", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod22", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod23", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod24", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod31", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod32", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod33", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod34", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod41", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod42", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod43", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"rod44", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], " ", ",",
     "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A1", "[", "t", "]"}], ",", 
      RowBox[{"A2", "[", "t", "]"}], ",", 
      RowBox[{"A3", "[", "t", "]"}], ",", 
      RowBox[{"A4", "[", "t", "]"}], ",", 
      RowBox[{"A5", "[", "t", "]"}], ",", 
      RowBox[{"A6", "[", "t", "]"}], ",", 
      RowBox[{"A7", "[", "t", "]"}], ",", 
      RowBox[{"A8", "[", "t", "]"}], ",", 
      RowBox[{"A9", "[", "t", "]"}], ",", 
      RowBox[{"A10", "[", "t", "]"}], ",", 
      RowBox[{"A11", "[", "t", "]"}], ",", 
      RowBox[{"A12", "[", "t", "]"}], ",", 
      RowBox[{"A13", "[", "t", "]"}], ",", 
      RowBox[{"A14", "[", "t", "]"}], ",", 
      RowBox[{"A15", "[", "t", "]"}], ",", 
      RowBox[{"A16", "[", "t", "]"}], ",", 
      RowBox[{"A17", "[", "t", "]"}], ",", 
      RowBox[{"A18", "[", "t", "]"}], ",", 
      RowBox[{"A19", "[", "t", "]"}], ",", 
      RowBox[{"A20", "[", "t", "]"}], ",", 
      RowBox[{"A21", "[", "t", "]"}], ",", 
      RowBox[{"A22", "[", "t", "]"}], ",", 
      RowBox[{"A23", "[", "t", "]"}], ",", 
      RowBox[{"A24", "[", "t", "]"}], ",", 
      RowBox[{"A25", "[", "t", "]"}], ",", 
      RowBox[{"A26", "[", "t", "]"}], ",", 
      RowBox[{"A27", "[", "t", "]"}], ",", 
      RowBox[{"A28", "[", "t", "]"}], ",", 
      RowBox[{"A29", "[", "t", "]"}], ",", 
      RowBox[{"A30", "[", "t", "]"}], ",", 
      RowBox[{"A31", "[", "t", "]"}], ",", 
      RowBox[{"A32", "[", "t", "]"}], ",", 
      RowBox[{"A33", "[", "t", "]"}], ",", 
      RowBox[{"A34", "[", "t", "]"}], ",", 
      RowBox[{"A35", "[", "t", "]"}], ",", 
      RowBox[{"A36", "[", "t", "]"}], ",", 
      RowBox[{"A37", "[", "t", "]"}], ",", 
      RowBox[{"A38", "[", "t", "]"}], ",", 
      RowBox[{"A39", "[", "t", "]"}], ",", 
      RowBox[{"A40", "[", "t", "]"}], ",", 
      RowBox[{"A41", "[", "t", "]"}], ",", 
      RowBox[{"A42", "[", "t", "]"}], ",", 
      RowBox[{"A43", "[", "t", "]"}], ",", 
      RowBox[{"A44", "[", "t", "]"}], ",", 
      RowBox[{"A45", "[", "t", "]"}], ",", 
      RowBox[{"A46", "[", "t", "]"}], ",", 
      RowBox[{"A47", "[", "t", "]"}], ",", 
      RowBox[{"A48", "[", "t", "]"}], ",", 
      RowBox[{"A49", "[", "t", "]"}], ",", 
      RowBox[{"A50", "[", "t", "]"}], ",", 
      RowBox[{"A51", "[", "t", "]"}], ",", 
      RowBox[{"A52", "[", "t", "]"}], ",", 
      RowBox[{"A53", "[", "t", "]"}], ",", 
      RowBox[{"A54", "[", "t", "]"}], ",", 
      RowBox[{"A55", "[", "t", "]"}], ",", 
      RowBox[{"A56", "[", "t", "]"}], ",", 
      RowBox[{"A57", "[", "t", "]"}], ",", 
      RowBox[{"A58", "[", "t", "]"}], ",", 
      RowBox[{"A59", "[", "t", "]"}], ",", 
      RowBox[{"A60", "[", "t", "]"}], ",", 
      RowBox[{"A61", "[", "t", "]"}], ",", 
      RowBox[{"A62", "[", "t", "]"}], ",", 
      RowBox[{"A63", "[", "t", "]"}], ",", 
      RowBox[{"A64", "[", "t", "]"}], ",", 
      RowBox[{"A65", "[", "t", "]"}], ",", 
      RowBox[{"A66", "[", "t", "]"}], ",", 
      RowBox[{"A67", "[", "t", "]"}], ",", 
      RowBox[{"A68", "[", "t", "]"}], ",", 
      RowBox[{"A69", "[", "t", "]"}], ",", 
      RowBox[{"A70", "[", "t", "]"}], ",", 
      RowBox[{"A71", "[", "t", "]"}], ",", 
      RowBox[{"A72", "[", "t", "]"}], ",", 
      RowBox[{"A73", "[", "t", "]"}], ",", 
      RowBox[{"A74", "[", "t", "]"}], ",", 
      RowBox[{"A75", "[", "t", "]"}], ",", 
      RowBox[{"A76", "[", "t", "]"}], ",", 
      RowBox[{"A77", "[", "t", "]"}], ",", 
      RowBox[{"A78", "[", "t", "]"}], ",", 
      RowBox[{"A79", "[", "t", "]"}], ",", 
      RowBox[{"A80", "[", "t", "]"}], ",", 
      RowBox[{"A81", "[", "t", "]"}], ",", 
      RowBox[{"A82", "[", "t", "]"}], ",", 
      RowBox[{"A83", "[", "t", "]"}], ",", 
      RowBox[{"A84", "[", "t", "]"}], ",", 
      RowBox[{"A85", "[", "t", "]"}], ",", 
      RowBox[{"A86", "[", "t", "]"}], ",", 
      RowBox[{"A87", "[", "t", "]"}], ",", 
      RowBox[{"A88", "[", "t", "]"}], ",", 
      RowBox[{"A89", "[", "t", "]"}], ",", 
      RowBox[{"A90", "[", "t", "]"}], ",", 
      RowBox[{"A91", "[", "t", "]"}], ",", 
      RowBox[{"A92", "[", "t", "]"}], ",", 
      RowBox[{"A93", "[", "t", "]"}], ",", 
      RowBox[{"A94", "[", "t", "]"}], ",", 
      RowBox[{"A95", "[", "t", "]"}], ",", 
      RowBox[{"A96", "[", "t", "]"}], ",", 
      RowBox[{"A97", "[", "t", "]"}], ",", 
      RowBox[{"A98", "[", "t", "]"}], ",", 
      RowBox[{"A99", "[", "t", "]"}], ",", 
      RowBox[{"A100", "[", "t", "]"}], ",", 
      RowBox[{"A101", "[", "t", "]"}], ",", 
      RowBox[{"A102", "[", "t", "]"}], ",", 
      RowBox[{"A103", "[", "t", "]"}], ",", 
      RowBox[{"A104", "[", "t", "]"}], ",", 
      RowBox[{"A105", "[", "t", "]"}], ",", 
      RowBox[{"A106", "[", "t", "]"}], ",", 
      RowBox[{"A107", "[", "t", "]"}], ",", 
      RowBox[{"A108", "[", "t", "]"}], ",", 
      RowBox[{"A109", "[", "t", "]"}], ",", 
      RowBox[{"A110", "[", "t", "]"}], ",", 
      RowBox[{"A111", "[", "t", "]"}], ",", 
      RowBox[{"A112", "[", "t", "]"}], ",", 
      RowBox[{"A113", "[", "t", "]"}], ",", 
      RowBox[{"A114", "[", "t", "]"}], ",", 
      RowBox[{"A115", "[", "t", "]"}], ",", 
      RowBox[{"A116", "[", "t", "]"}], ",", 
      RowBox[{"A117", "[", "t", "]"}], ",", 
      RowBox[{"A118", "[", "t", "]"}], ",", 
      RowBox[{"A119", "[", "t", "]"}], ",", 
      RowBox[{"A120", "[", "t", "]"}], ",", 
      RowBox[{"A121", "[", "t", "]"}], ",", 
      RowBox[{"A122", "[", "t", "]"}], ",", 
      RowBox[{"A123", "[", "t", "]"}], ",", 
      RowBox[{"A124", "[", "t", "]"}], ",", 
      RowBox[{"A125", "[", "t", "]"}], ",", 
      RowBox[{"A126", "[", "t", "]"}], ",", 
      RowBox[{"A127", "[", "t", "]"}], ",", 
      RowBox[{"A128", "[", "t", "]"}], ",", 
      RowBox[{"A129", "[", "t", "]"}], ",", 
      RowBox[{"A130", "[", "t", "]"}], ",", 
      RowBox[{"A131", "[", "t", "]"}], ",", 
      RowBox[{"A132", "[", "t", "]"}], ",", 
      RowBox[{"A133", "[", "t", "]"}], ",", 
      RowBox[{"A134", "[", "t", "]"}], ",", 
      RowBox[{"A135", "[", "t", "]"}], ",", 
      RowBox[{"A136", "[", "t", "]"}], ",", 
      RowBox[{"A137", "[", "t", "]"}], ",", 
      RowBox[{"A138", "[", "t", "]"}], ",", 
      RowBox[{"A139", "[", "t", "]"}], ",", 
      RowBox[{"A140", "[", "t", "]"}], ",", 
      RowBox[{"rod11", "[", "t", "]"}], ",", 
      RowBox[{"rod12", "[", "t", "]"}], ",", 
      RowBox[{"rod13", "[", "t", "]"}], ",", 
      RowBox[{"rod14", "[", "t", "]"}], ",", 
      RowBox[{"rod21", "[", "t", "]"}], ",", 
      RowBox[{"rod22", "[", "t", "]"}], ",", 
      RowBox[{"rod23", "[", "t", "]"}], ",", 
      RowBox[{"rod24", "[", "t", "]"}], ",", 
      RowBox[{"rod31", "[", "t", "]"}], ",", 
      RowBox[{"rod32", "[", "t", "]"}], ",", 
      RowBox[{"rod33", "[", "t", "]"}], ",", 
      RowBox[{"rod34", "[", "t", "]"}], ",", 
      RowBox[{"rod41", "[", "t", "]"}], ",", 
      RowBox[{"rod42", "[", "t", "]"}], ",", 
      RowBox[{"rod43", "[", "t", "]"}], ",", 
      RowBox[{"rod44", "[", "t", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5345227772768106`*^9, 3.534522828692751*^9}, {
   3.5345228889221964`*^9, 3.534522953978917*^9}, {3.534523008807053*^9, 
   3.5345231767516594`*^9}, {3.534523225073423*^9, 3.5345234463100767`*^9}, {
   3.5345234784539156`*^9, 3.5345234855473213`*^9}, {3.534523593951522*^9, 
   3.534523594813571*^9}, {3.534526065954912*^9, 3.53452607885765*^9}, {
   3.534526261504097*^9, 3.5345263380254736`*^9}, {3.5345263681581974`*^9, 
   3.5345264747372932`*^9}, {3.534526505421048*^9, 3.5345266771208687`*^9}, {
   3.5345267162801085`*^9, 3.534526833634821*^9}, {3.5345268674727564`*^9, 
   3.5345271290677185`*^9}, {3.53452888321105*^9, 3.5345288847251368`*^9}, {
   3.5345289354080353`*^9, 3.5345291793409877`*^9}, {3.534529254261273*^9, 
   3.5345293293675685`*^9}, {3.534529375111185*^9, 3.5345294147724533`*^9}, {
   3.5345294781350775`*^9, 3.534529492998928*^9}, {3.5345295391175656`*^9, 
   3.5345295831030817`*^9}, {3.534529629082711*^9, 3.5345296311348286`*^9}, {
   3.534529666636859*^9, 3.534529669469021*^9}, {3.5345297097903275`*^9, 
   3.5345298810731244`*^9}, {3.534529919182304*^9, 3.5345299775116405`*^9}, {
   3.5345300335308447`*^9, 3.534530043002386*^9}, {3.5345300826946564`*^9, 
   3.5345301690605965`*^9}, {3.5345302251738057`*^9, 3.534530232097202*^9}, {
   3.5345302631809797`*^9, 3.5345304511037283`*^9}, {3.5345304838726025`*^9, 
   3.5345306189353275`*^9}, {3.5345306581845727`*^9, 
   3.5345306608877273`*^9}, {3.5345307129627056`*^9, 
   3.5345309552455635`*^9}, {3.534530994504809*^9, 3.5345310593255167`*^9}, {
   3.534534029627408*^9, 3.534534091151927*^9}, {3.5345918744993057`*^9, 
   3.534591876199403*^9}, {3.534591979035285*^9, 3.5345920657042418`*^9}, {
   3.5345930011767483`*^9, 3.5345930467713556`*^9}, {3.5345930821463795`*^9, 
   3.534593255833314*^9}, {3.5345932869740944`*^9, 3.5345934928518705`*^9}, {
   3.534593552262268*^9, 3.534593715446602*^9}, 3.534593785416604*^9, {
   3.5345938545945606`*^9, 3.534593910370751*^9}, {3.534594253710389*^9, 
   3.534594342176449*^9}, {3.534594403982984*^9, 3.5345956683613024`*^9}, {
   3.5345957022652416`*^9, 3.534596152231978*^9}, {3.5345962897918463`*^9, 
   3.534596292567005*^9}, {3.534596323537776*^9, 3.534596342943886*^9}, {
   3.534596404431403*^9, 3.5345964557863407`*^9}, {3.534596495069587*^9, 
   3.534596900686787*^9}, {3.5345969461983905`*^9, 3.534597162760777*^9}, {
   3.5345972139307036`*^9, 3.5345973629192257`*^9}, {3.534597443978862*^9, 
   3.5345975811527076`*^9}, {3.5345977081539717`*^9, 3.534598049684506*^9}, {
   3.534602022970765*^9, 3.534602039615717*^9}, {3.5346020700424576`*^9, 
   3.5346021773035927`*^9}, {3.5346024949779854`*^9, 
   3.5346026809616227`*^9}, {3.5346027249961414`*^9, 
   3.5346029429416075`*^9}, {3.5346029739083786`*^9, 3.534603299507002*^9}, {
   3.5346038657073865`*^9, 3.5346038713717103`*^9}, {3.5346039099049144`*^9, 
   3.534604066165852*^9}, {3.5346045276472473`*^9, 3.5346045364897532`*^9}, {
   3.534604684644227*^9, 3.5346047327249775`*^9}, {3.5346058225043087`*^9, 
   3.5346068874802217`*^9}, {3.534606922133204*^9, 3.5346070461562977`*^9}, {
   3.5346070823523684`*^9, 3.5346070858065653`*^9}, {3.534607124329769*^9, 
   3.5346074603749895`*^9}, {3.5346075011433215`*^9, 3.534607738259884*^9}, {
   3.534607769181652*^9, 3.5346077851395655`*^9}, {3.534607852208401*^9, 
   3.5346079523711305`*^9}, {3.5346082999860125`*^9, 3.534608343960528*^9}, {
   3.5346083773774395`*^9, 3.5346083907322035`*^9}, {3.5346084551818895`*^9, 
   3.534608480841357*^9}, {3.5346085193605604`*^9, 3.5346086221394386`*^9}, {
   3.534608719496007*^9, 3.5346087446744475`*^9}, {3.53460885416871*^9, 
   3.5346088687715454`*^9}, {3.5346088991832848`*^9, 3.534609028270668*^9}, {
   3.534609268236394*^9, 3.534609476383299*^9}, {3.534610332430262*^9, 
   3.534610361877946*^9}, {3.5346104452557154`*^9, 3.5346105907700377`*^9}, {
   3.534610896748539*^9, 3.5346109407030535`*^9}, {3.534611011562106*^9, 
   3.534611014060249*^9}, {3.534612154253464*^9, 3.5346122142128935`*^9}, {
   3.534612266808902*^9, 3.534612620385125*^9}, {3.534612665092683*^9, 
   3.534612810403994*^9}, {3.534612846951084*^9, 3.534613183398328*^9}, {
   3.5346132139320745`*^9, 3.534613555820629*^9}, {3.534613838300786*^9, 
   3.5346140627116218`*^9}, {3.5346141312765436`*^9, 
   3.5346141617832885`*^9}, {3.5346144531709547`*^9, 
   3.5346145130853815`*^9}, {3.534614563201248*^9, 3.534614586111559*^9}, {
   3.5346146275279274`*^9, 3.534614740203372*^9}, {3.534614777599511*^9, 
   3.53461498738951*^9}, {3.5346151721260767`*^9, 3.534615357778695*^9}, {
   3.5346154908153048`*^9, 3.534615572675987*^9}, {3.534616284624708*^9, 
   3.5346162939912434`*^9}, {3.534616442292726*^9, 3.5346164429697647`*^9}, {
   3.5346167083819456`*^9, 3.534616768814402*^9}, {3.5346169073763275`*^9, 
   3.5346169270704536`*^9}, {3.5346173529848146`*^9, 3.534617378031247*^9}, {
   3.534617420271663*^9, 3.534617441160858*^9}, {3.5346209297814865`*^9, 
   3.5346209495796185`*^9}, {3.5346209889828725`*^9, 3.534621000561535*^9}, {
   3.534621052668515*^9, 3.5346210721876316`*^9}, {3.5346245762150507`*^9, 
   3.5346245792622247`*^9}, 3.534625233674655*^9, {3.534625561734419*^9, 
   3.5346255768052807`*^9}, {3.53462567347181*^9, 3.534625677063015*^9}, {
   3.5346281634172263`*^9, 3.5346281640882645`*^9}, 3.5346282728944883`*^9, {
   3.534629108078258*^9, 3.534629125295243*^9}, 3.5346526369755793`*^9, 
   3.534652690118619*^9, 3.534652774549448*^9, 3.5346528285645375`*^9, {
   3.534655671849164*^9, 3.5346563824478083`*^9}, {3.5346565006545687`*^9, 
   3.5346566811138906`*^9}, {3.5346567581112947`*^9, 3.534656767447829*^9}, {
   3.5346569926487093`*^9, 3.534657180626461*^9}, {3.5346573036794996`*^9, 
   3.5346573750165796`*^9}, {3.5346574449165773`*^9, 3.534657563648369*^9}, 
   3.5346577124108777`*^9, 3.5346578947653074`*^9, {3.5346680248131695`*^9, 
   3.534668047957493*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "nlnum"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The function value \[NoBreak]\\!\\({0.`, 0.`, 0.`, 0.1`, \
0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.39999999999999947`, 0.`, \
0.40000000000000036`, 0.`, 0.2000000000000005`, 0.`, \\(\\(\\(\\(0.` \
\[VeryThinSpace]\\)\\) - \\(\\(1.8680599675697203`\\\\ \[ImaginaryI]\\)\\)\\)\
\\), \\(\\(\\(\\(0.` \[VeryThinSpace]\\)\\) + \\(\\(3.7361199351394427`\\\\ \
\[ImaginaryI]\\)\\)\\)\\), 0.`, \\(\\(\\(\\(0.` \[VeryThinSpace]\\)\\) + \
\\(\\(2.703481782276112`\\\\ \[ImaginaryI]\\)\\)\\)\\), 0.`, 0.`, 0.`, \\(\\(\
\\(\\(0.` \[VeryThinSpace]\\)\\) + \\(\\(1.0326381528633295`\\\\ \
\[ImaginaryI]\\)\\)\\)\\), 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, \
0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, \\(\\(\
\[LeftSkeleton] 234 \[RightSkeleton]\\)\\)}\\)\\n\[NoBreak] is not a list of \
numbers with dimensions \[NoBreak]\\!\\({284}\\)\[NoBreak] at \
\[NoBreak]\\!\\({t, \\(\\(A1[t]\\)\\), \\(\\(\\(\\(\\*SuperscriptBox[\\\"A1\\\
\", \\\"\[Prime]\\\", Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \
\\(\\(A10[t]\\)\\), \\(\\(\\(\\(\\*SuperscriptBox[\\\"A10\\\", \\\"\[Prime]\\\
\", Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A100[t]\\)\\), \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"A100\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A101[t]\\)\\), \\(\\(\\(\
\\(\\*SuperscriptBox[\\\"A101\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A102[t]\\)\\), \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"A102\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A103[t]\\)\\), \\(\\(\\(\
\\(\\*SuperscriptBox[\\\"A103\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A104[t]\\)\\), \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"A104\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A105[t]\\)\\), \\(\\(\\(\
\\(\\*SuperscriptBox[\\\"A105\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A106[t]\\)\\), \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"A106\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A107[t]\\)\\), \\(\\(\\(\
\\(\\*SuperscriptBox[\\\"A107\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A108[t]\\)\\), \\(\\(A109[t]\\)\\), \\(\\(\\(\\(\
\\*SuperscriptBox[\\\"A109\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A11[t]\\)\\), \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"A11\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A110[t]\\)\\), \\(\\(\\(\
\\(\\*SuperscriptBox[\\\"A110\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A111[t]\\)\\), \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"A111\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A112[t]\\)\\), \\(\\(\\(\
\\(\\*SuperscriptBox[\\\"A112\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A113[t]\\)\\), \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"A113\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A114[t]\\)\\), \\(\\(\\(\
\\(\\*SuperscriptBox[\\\"A114\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A115[t]\\)\\), \\(\\(A116[t]\\)\\), \\(\\(\\(\\(\
\\*SuperscriptBox[\\\"A116\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A117[t]\\)\\), \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"A117\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A118[t]\\)\\), \\(\\(\\(\
\\(\\*SuperscriptBox[\\\"A118\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A119[t]\\)\\), \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"A119\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A12[t]\\)\\), \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"A12\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[t]\\)\\), \\(\\(A120[t]\\)\\), \\(\\(\\(\
\\(\\*SuperscriptBox[\\\"A120\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[t]\\)\\), \\(\\(A121[t]\\)\\), \\(\\(\[LeftSkeleton] 519 \
\[RightSkeleton]\\)\\)}\\)\[NoBreak] = \[NoBreak]\\!\\({0.`, 0.`, 0.`, 0.`, \
0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, \
0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, \
0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, \
0.`, \\(\\(\[LeftSkeleton] 519 \[RightSkeleton]\\)\\)}\\)\[NoBreak]. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/NDSolve\\\", ButtonNote -> \
\\\"NDSolve::nlnum\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.5346197643908296`*^9, 3.534619864659565*^9, 3.5346208813757176`*^9, 
   3.534620958783145*^9, {3.5346210733336973`*^9, 3.5346210972800665`*^9}, 
   3.5346245831574473`*^9, {3.5346252410170746`*^9, 3.534625261365239*^9}, 
   3.534625337493593*^9, 3.5346255369300003`*^9, 3.534625610394202*^9, 
   3.5346256900437574`*^9, 3.5346281657413597`*^9, 3.5346282748816023`*^9, {
   3.5346291097253523`*^9, 3.534629126506312*^9}, 3.5346529132723827`*^9, 
   3.534655364078561*^9, 3.5346564285744467`*^9, 3.5346576464661055`*^9, 
   3.534657718526227*^9, 3.5346578965474095`*^9, 3.5346581591834316`*^9, 
   3.5346613471601524`*^9, 3.534667614009672*^9, 3.53466800769519*^9, 
   3.5346716122083406`*^9}],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{
  3.5346282748936024`*^9, {3.53462911002837*^9, 3.534629126519313*^9}, 
   3.5346529133583875`*^9, 3.5346553641425643`*^9, 3.5346564287874584`*^9, 
   3.5346576467011194`*^9, 3.534657718538228*^9, 3.5346578965604105`*^9, 
   3.5346581591944323`*^9, 3.534661347387165*^9, 3.5346676142576866`*^9, 
   3.534668007782195*^9, 3.534671612433354*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"rod11", "[", "t", "]"}], " ", "/.", " ", "sol"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5346281553087626`*^9, 3.534628181732274*^9}, {
  3.534628597473053*^9, 3.5346286117628703`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQPbcuic0wpduOAQoWnppf+Fr+pD2Mv2595+0cvVtw
frr9xZlvih7D+XlPNR9vWfcSzudSbFG/b/EBzu8TOK21MOEznJ90O2Q/85lv
cH7h0ZakfPVfcP7GAp5gCc+/cP7C6uxXBuEMDjB+0/w/gV/eMML5DJcfOOyp
Yobz1UrSKkK0WOH8J1+nh3HvZYPzvZ5m1U4q5IDz/Z5M0JaT44LzXx1Oajix
lhvO1xO8Jusczwvnc9l/TbzzmQ/Od38b9V0pVADOv3EohTFKRxDO39pxJE7h
K4Kfxlr64Nw5ITg/uah6K88sYThfP137nE+iCJx/XkiHu9RSFM7fva5ptg6z
GJxfzagVcOYugs91p8ojb4s4nP90meKU+TUScP4UDUmWnaGScP6EWWnHExWk
4PyoKbHneJ4j+D9clv6cv08azn/81KniULsMnL/I1lD6bKIsnL+2tVQwXVcO
zm8PTfZm/orgm95ZuLL9rDycP0Nz9tqz3gpwfv2B3hneOxF8X+nQpadUFOF8
x7zj0YKdCP58mSSVM18RfJXDy6f5RSsh/Kd7SOvSPgQ/7TPLxZNaynB+0sZP
Cp39CP6+z2o///9H8AF2DK30
   "], {}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.534628183688386*^9, {3.5346285839432793`*^9, 3.5346286126399207`*^9}, 
   3.5346529147574673`*^9, 3.5346553751861963`*^9, 3.534656429721512*^9, 
   3.5346576476891756`*^9, 3.534661348608235*^9, 3.5346676155157585`*^9, 
   3.5346680084522333`*^9, 3.534671613350406*^9}]
}, Open  ]]
},
WindowSize->{1350, 633},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 161, 4, 47, "Input"],
Cell[721, 26, 1049, 30, 47, "Input"],
Cell[CellGroupData[{
Cell[1795, 60, 418371, 10389, 21055, "Input"],
Cell[420169, 10451, 5478, 81, 111, "Message"],
Cell[425650, 10534, 409, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[426096, 10546, 330, 8, 31, "Input"],
Cell[426429, 10556, 1234, 26, 245, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
